centps6 安装laravel5.2

rpm -Uvh http://download.fedoraproject.org/pub/epel/6/i386/epel-release-6-8.noarch.rpm
rpm -Uvh http://rpms.famillecollet.com/enterprise/remi-release-6.rpm
1.安装apache
yum --enablerepo=remi install httpd
service httpd start
2.安装php
yum -y install --enablerepo=remi-php56 php php-mbstring php-pear php-fpm php-mcrypt php-devel php-xml php-gd php-mysql php-gd
3. 检测已安装的模块
 yum list installed | grep php
4.查看版本
 php -v
5.删除锁定文件
rm -f composer.lock
6.初始化安装
 composer install

已有 3 条评论
  1. 钢格板

    还要添加 "minimum-stability": "beta" 到 composer.json 文件吧。

    钢格板 回复
  2. 钢格板

    还要添加 "minimum-stability": "beta" 到 composer.json 文件吧。

    钢格板 回复
    1. 钢格板

      @钢格板

      卡了下,点了二次,纠结。

      钢格板 回复
发表新评论